
.backdrop {
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.3);
  padding: 50;
}

.modal {
  background-color: #fff;
  margin: auto;
  border-radius: 2px;
}